Greg's High Performance SEO 1.6.1 - Reflected XSS

2015-01-10T00:00:00
ID WPVDB-ID:415DC86D-B744-49DF-B3B8-907F54213C6B
Type wpvulndb
Reporter pvdl
Modified 2020-09-22T07:09:21

Description

The Greg's High Performance SEO WordPress plugin was affected by a Reflected XSS security vulnerability.